Vini - Modebutik Magento-tema

6 months of support Med en produkt får du 6 månaders support från skaparen. Mer information om vad som ingår finns i supportpolicyn.

shoppingBag Försäljning: 127

MonsterONE - Obegränsad nedladdning för 13.25$/mån

250k artiklar | Kommersiell användning License permits using this graphics item to create unlimited digital and physical end products for sale during the active period of your subscription. | 24/7 Support Gå med för att Ladda ned denna artikel  kostnadsfritt
Vini - Modebutik Magento-tema - Features Image 1Vini - Modebutik Magento-tema - Features Image 2Vini - Modebutik Magento-tema - Features Image 3Vini - Modebutik Magento-tema - Features Image 4Vini - Modebutik Magento-tema - Features Image 5Vini - Modebutik Magento-tema - Features Image 6Vini - Modebutik Magento-tema - Features Image 7Vini - Modebutik Magento-tema - Features Image 8Vini - Modebutik Magento-tema - Features Image 9Vini - Modebutik Magento-tema - Features Image 10

4 Reviews for this product

I made this shop for a new brand and every one like the new webshop!
Nice template and look professional. But very hard to install if you dont the technical part. Suggest to buy, and make it yours. Support from team is the best. Thanks for help me to make it happen in my business.
It looks and works as intended
The template has an ideally look at all of device. I recommend for everyone!

0 Comments for this product

RockThemes sedan 2018
Guru Author
Produkter: 6 408 Försäljning: 168 711

Achievements

Created: 29 feb. 2016

Updated: 29 feb. 2016

ID: 58585

Categories View:

Currencies:

Gallery Script:

Language support:

Magento Compatibility:

Magento Engine:

Krav på programvara och hosting:

Apache 2.2 or 2.4 with mod_rewrite or nginx 1.8
MySQL 5.6
Supported versions: PHP 5.6.x, PHP 7.0.4, PHP 7.0.6+. Not supported: PHP 7.1, PHP 5.4
PHP extensions: bc-math, curl, gd, ImageMagick 6.3.7 (or later) or both, intl, mbstring, mcrypt, mhash, openssl, PDO/MySQL, SimpleXML, soap, xml, xsl, zip
Extensions for PHP 7: json, iconv
PHP OPcache
Adobe Photoshop CS+ Adobe Photoshop CS+
Sublime Text2 or later, Notepad++ or any php-editor
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Apache 2.2 or 2.4 Apache 2.2 or 2.4
MySQL 5.6 MySQL 5.6
PHP 7.0.2 PHP 7.0.2
PHP 7.0.6.-7.0.x PHP 7.0.6.-7.0.x
PHP 7.0.4 PHP 7.0.4
MySQL 5.7 MySQL 5.7
nginx 1.x nginx 1.x
PHP 7.1.x PHP 7.1.x